# staff-manager-feature-info-contract-his-information

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-info-contract-his-information` to execute the unit tests.
